Bug 997792

Summary: drupal7-entity-1.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-entityAssignee: Scott Dodson <sdodson>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: peter.borsa, sdodson, shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-entity-1.2-1.fc18 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-01 14:49:11 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Upstream Release Monitoring 2013-08-16 04:34:44 EDT
Latest upstream release: 1.2
Current version/release in Fedora Rawhide: 1.1-2.fc20
URL: http://drupal.org/project/entity

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-08-16 11:48:45 EDT
drupal7-entity-1.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal7-entity-1.2-1.fc19
Comment 2 Fedora Update System 2013-08-16 19:06:13 EDT
Package drupal7-entity-1.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-entity-1.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14910/drupal7-entity-1.2-1.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-08-17 00:48:20 EDT
drupal7-entity-1.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-entity-1.2-1.fc18
Comment 4 Fedora Update System 2013-08-17 00:49:17 EDT
drupal7-entity-1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-entity-1.2-1.el6
Comment 5 Fedora Update System 2013-09-01 14:49:11 EDT
drupal7-entity-1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-09-01 18:58:47 EDT
drupal7-entity-1.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-09-01 18:59:07 EDT
drupal7-entity-1.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.